comment: |
  degradation, democracy/forced equality

  Genre: fairy tale
name: Degradation
members: |
  \Saruman{ Do not meddle in the affairs of wizards because otherwise they will conduct experiments on you.}
  \FactionSwapper{ One of the greatest figures in history to represent equality for the masses.}
  \EndPwoR{ Wants to break down barriers within the Place Without Recourse, granting everyone equality.}
body: |-
  <<parent.this />>
  \cenquote{"As someone who worked hard for a Labour victory in the 90s, do I regret it? Not really. It was bound to happen. And it'll happen with the next government, and the one after it. Because all governments serve us. They serve the filth."}{--Stephen Fry}

  The world is filled with horrors. The world is filled with hate. The world is filled with despair.  The world is filled with suffering. You know this.  You revel in this.

  Any attempt to pretend it's anything more than that is an illusion -- a useless insanity without any sense or purpose.  You accept how things are.  You accept reality.

  Among the powers that be (including all the judges), there are 5 major philosophies—Authority, Degradation, Sacrifice, Sterility, and Chaos. Sacrifice and Sterility are really opposed, and Chaos is just doing its own thing in the corner. Then there’s you and Authority—each opposed and opposite to the other. Sacrifice and Sterility fight over change and stasis. Chaos is useless and unfocused. However, Authority is the worst—it keeps wishing for some ill-defined hypothetical Beauty that can never be.

  Argh! The world would be so much better off if people simply gave in and accepted the reality around them. Instead of striving for abstract ideal, they could focus on concrete things like power.  It's not like you are mortals with limited resources.  There is plenty of power for the taking.

  Anyone who stands in the way of Power gets what's coming to them.  Corruption is a natural result in the pursuit of Power, and those who have end up getting what they want.  Besides, it's not as if anyone who matters gets hurt.  Not that you mind people getting hurt.

  Anyway, you guys do more than just sit around feeling good about
  yourselves. Right now, the activities that you engage in will help
  shape the world to come. Many of these will influence one of the
  five main philosophies. Various items of power will come
  into existence. You can dedicate these objects to your philosophy,
  putting a \starcolor star on them.  Similarly, encouraging people
  to answer their Question with \starcolor Answers will advance your
  faction.

  Remember, the better your philosophy does, the more true to the true nature of things the world to come will be.
stuff: |
  [[JudgeRules]]
number: <<parent.this />>
wrapup: <<parent.this />>
starcolor: yellow
terrain: desert
status: drafted
claimedby: Eddy
